<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <id>Eagle</id>
    <title>The Eagle Project</title>
    <version>1.0.5384.19912</version>
    <authors>Eagle Development Team</authors>
    <description>An implementation of the Tcl scripting language.</description>
    <language>en-US</language>
    <projectUrl>http://eagle.to/</projectUrl>
    <iconUrl>http://eagle.to/images/eagle128.png</iconUrl>
    <licenseUrl>http://eagle.to/standard/license.html</licenseUrl>
    <tags>automation console database dynamic extensibility functional integration interop interpreter mono msbuild parser plugin powershell reflection scripting sockets tcl/tk winforms wix wpf</tags>
    <copyright>Copyright &#x00A9; 2007-2012 by Joe Mistachkin.  All rights reserved.</copyright>
  </metadata>
  <files>
    <!--
        NOTE: For this package to work properly, the DLL below must be compiled
              with the script library embedded (e.g. via the MSBuild command
              line option "/property:EagleEmbeddedLibrary=true").
    -->
    <file src="bin\Eagle.dll" target="lib" />
    <file src="bin\x86\Spilornis.dll" target="content\x86" />
    <file src="bin\x64\Spilornis.dll" target="content\x64" />
    <file src="install.ps1" target="tools\install.ps1" />
  </files>
</package>
